Subject: Ticket Assigned - Re: application for the sales associate position.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 04:18:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: application for the sales associate position. Dear Hiring manager,
Avery good morning,It is with much honor to be writing to you as am
applying for the sales associate position in store.Iam afemale Ugandan
currently in Dubai on a visit visa and actively searching for a job.
According to the years of experience and the passion I have in sales,I
believe my presence would be of a great contribution to your store.
Thank you for your time and consideration and Iam looking forward to
hearing from you.
Aidah Mbabazi
0562088346

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889763